> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pipellm.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 概述

> OpenAI Compatible API 认证、端点和支持的模型

## Base URL

```
https://api.pipellm.ai/v1
```

## 认证

| Header | 值 |
| - | - |
| `Authorization` | `Bearer $PIPELLM_API_KEY` |

## 端点

| 类型 | 端点 |
| - | - |
| Chat Completions | `POST /v1/chat/completions` |
| Responses | `POST /v1/responses` |

## 模型

不要从本页硬编码模型目录。用 [`GET /v1/models`](/zh/api-reference/list-models) 列出当前账号可用的 `id`，再把它填进 `model`。

原生 `/v1/chat/completions` 和 `/v1/responses` 只会路由到 OpenAI 兼容平台。要保留这个格式去调用 Anthropic 或 Gemini，Chat Completions 使用 [OpenAI converter](/zh/converter/openai-format)，Responses 使用 [Responses converter](/zh/converter/responses-format)。

## 选择集成方式

<Columns cols={3}>
  <Card title="Chat Completions" icon="comments" href="/api-reference/openai/chat-completions">
    OpenAI SDK，包含 Function Calling
  </Card>

  <Card title="Responses" icon="sparkles" href="/zh/api-reference/openai/responses">
    OpenAI Responses API
  </Card>

  <Card title="LangChain（OpenAI）" icon="link" href="/zh/integrations/langchain-openai">
    框架集成文档
  </Card>
</Columns>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.